Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232044 - Printscreen button craches gnome completely
Summary: Printscreen button craches gnome completely
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: rawhide
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 18:18 UTC by Mark
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 05:16:31 UTC


Attachments (Terms of Use)

Description Mark 2007-03-13 18:18:01 UTC
Description of problem:
When you press printscreen gnome craches. you can restart the gdm/x server with
CTRL+ALT+Backspace, but gnome won`t come back wuth the menu`s and other icons.
the only thing you can see is the wallpaper and the top+bottom bar (without
anything in it).

Version-Release number of selected component (if applicable):
current development version

How reproducible:
press printscreen

Steps to Reproduce:
1. press printscreen
  
Actual results:
gnome crashes completely only the mouse can be moved. that`s all.

Expected results:
gnome crashes completely only the mouse can be moved. that`s all.

Additional info:
i was running the latest development version and i updated today. i didn`t
pressed the printscreen button anytime before with this fedora installation. the
computer was fully up2date with all packages and the kernel. that dat was (now)
19:05 (7.05 PM) Tue, 13 march 2007

Comment 1 Matthias Clasen 2007-03-19 15:03:28 UTC
gnome-screenshot is part of gnome-utils. 
It is working fine here, btw.

Comment 2 Mark 2007-03-20 13:57:58 UTC
yea.. the livecd version is working fine for me aswell.. but the installed
fedora version didn`t. though it`s working fine now with a new fresh install and
again with the latest updates. (core 7)

Comment 3 Matthias Clasen 2007-03-24 05:16:31 UTC
hmm.
Closing as unreproducable then.


Note You need to log in before you can comment on or make changes to this bug.